| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/databuf.h File Reference

Implementation for iDataBuffer. More...

`#include "csextern.h"`
`#include "csutil/scf_implementation.h"`
`#include "iutil/databuff.h"`

Go to the source code of this file.

## Classes
class | csDataBuffer
| This is an implementation of iDataBuffer interface. More...

## Detailed Description

Implementation for iDataBuffer.

Definition in file databuf.h.